table.insert(ProceduralDistributions.list.GigamartBottles.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.GigamartBottles.items, 0.1)
table.insert(ProceduralDistributions.list.GigamartBottles.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.GigamartBottles.items, 0.1)
table.insert(ProceduralDistributions.list.GigamartBottles.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.GigamartBottles.items, 0.1)
table.insert(ProceduralDistributions.list.GigamartBottles.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.GigamartBottles.items, 0.1)
table.insert(ProceduralDistributions.list.GigamartBottles.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.GigamartBottles.items, 0.1)

table.insert(ProceduralDistributions.list.BedroomSidetable.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.BedroomSidetable.items, 0.1)
table.insert(ProceduralDistributions.list.BedroomSidetable.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.BedroomSidetable.items, 0.1)
table.insert(ProceduralDistributions.list.BedroomSidetable.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.BedroomSidetable.items, 0.1)
table.insert(ProceduralDistributions.list.BedroomSidetable.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.BedroomSidetable.items, 0.1)
table.insert(ProceduralDistributions.list.BedroomSidetable.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.BedroomSidetable.items, 0.1)

table.insert(ProceduralDistributions.list.KitchenRandom.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.KitchenRandom.items, 0.1)
table.insert(ProceduralDistributions.list.KitchenRandom.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.KitchenRandom.items, 0.1)
table.insert(ProceduralDistributions.list.KitchenRandom.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.KitchenRandom.items, 0.1)
table.insert(ProceduralDistributions.list.KitchenRandom.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.KitchenRandom.items, 0.1)
table.insert(ProceduralDistributions.list.KitchenRandom.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.KitchenRandom.items, 0.1)

table.insert(ProceduralDistributions.list.CrateRandomJunk.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, 0.1)
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, 0.1)
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, 0.1)
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, 0.1)
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, 0.1)

table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 0.2)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 0.2)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 0.2)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 0.2)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 0.2)

table.insert(ProceduralDistributions.list.GigamartHousewares.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.GigamartHousewares.items, 1)
table.insert(ProceduralDistributions.list.GigamartHousewares.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.GigamartHousewares.items, 1)
table.insert(ProceduralDistributions.list.GigamartHousewares.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.GigamartHousewares.items, 1)
table.insert(ProceduralDistributions.list.GigamartHousewares.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.GigamartHousewares.items, 1)
table.insert(ProceduralDistributions.list.GigamartHousewares.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.GigamartHousewares.items, 1)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 1)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 1)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 1)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 1)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 1)

table.insert(ProceduralDistributions.list.CampingStoreGear.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.CampingStoreGear.items, 2)
table.insert(ProceduralDistributions.list.CampingStoreGear.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.CampingStoreGear.items, 2)
table.insert(ProceduralDistributions.list.CampingStoreGear.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.CampingStoreGear.items, 2)
table.insert(ProceduralDistributions.list.CampingStoreGear.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.CampingStoreGear.items, 2)
table.insert(ProceduralDistributions.list.CampingStoreGear.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.CampingStoreGear.items, 2)

table.insert(ProceduralDistributions.list.CrateSports.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.CrateSports.items, 3)
table.insert(ProceduralDistributions.list.CrateSports.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.CrateSports.items, 3)
table.insert(ProceduralDistributions.list.CrateSports.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.CrateSports.items, 3)
table.insert(ProceduralDistributions.list.CrateSports.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.CrateSports.items, 3)
table.insert(ProceduralDistributions.list.CrateSports.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.CrateSports.items, 3)

table.insert(ProceduralDistributions.list.CrateCamping.items, "Base.HookedWaterBottleEmptyYellow")
table.insert(ProceduralDistributions.list.CrateCamping.items, 3)
table.insert(ProceduralDistributions.list.CrateCamping.items, "Base.HookedWaterBottleEmptyRed")
table.insert(ProceduralDistributions.list.CrateCamping.items, 3)
table.insert(ProceduralDistributions.list.CrateCamping.items, "Base.HookedWaterBottleEmptyPurple")
table.insert(ProceduralDistributions.list.CrateCamping.items, 3)
table.insert(ProceduralDistributions.list.CrateCamping.items, "Base.HookedWaterBottleEmptyOrange")
table.insert(ProceduralDistributions.list.CrateCamping.items, 3)
table.insert(ProceduralDistributions.list.CrateCamping.items, "Base.HookedWaterBottleEmptyGreen")
table.insert(ProceduralDistributions.list.CrateCamping.items, 3)
